# SOME DESCRIPTIVE TITLE
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2023-10-03 09:22+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: zh\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. type: Content of: <a>
msgid ""
"[[!meta robots=\"noindex\"]] <a id=\"donate-random\" class=\"random-message"
"\" href=\"https://tails.net/donate/\" data-display-probability=\"0.05\">"
msgstr ""

#. type: Content of: <a><p>
msgid ""
"<strong>Tails puts the most vulnerable in control of their digital lives.</"
"strong>"
msgstr ""

#. type: Content of: <a><p>
msgid ""
"Donations from passionate people like you are our most valuable source of "
"funding because they guarantee our independence."
msgstr ""

#. type: Content of: <a><p>
msgid ""
"But not everyone can donate. So when you do, you are offering this precious "
"tool that is Tails to many others who need it."
msgstr ""

#. type: Content of: <a><p>
msgid ""
"<span class=\"link\">Donate now to fight surveillance and censorship!</span>"
msgstr ""

#. type: Content of: outside any tag (error?)
msgid "</a>"
msgstr ""
